Synopsis:
   on [<modes>]help [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered for each line of output generated by the HELP
   command.

Parameters:
   $0-   a line of text from a helpfile

Examples:
   Customizing the HELP output:
      on ^help "*" {
         echo *?* $*
      }

See Also:
   help(1)

